{
  "common": {
    "Name": "Nom",
    "Add-button": "Ajouter",
    "Save-button": "Sauvegarder",
    "Reset-button": "Réinitialiser",
    "Cancel-button": "Annuler",
    "Delete-button": "Supprimer",
    "Edit-button": "Éditer",
    "level": "Niveau"
  },
  "login": {
    "login-button": "Déconnexion",
    "Welcom": "Bienvenu"
  },
  "settings": {
    "title": "Paramètres",
    "Print behaviour": "Comportement d'impression",
    "Print without basket": "Imprimer sans panier",
    "Print without printer window": "Imprimer sans fenêtre d'imprimante",
    "Interface": "Interface",
    "Dark mode": "Mode sombre",
    "Ticket level to show": "Niveau de ticket à afficher",
    "Default start of the day": "Début de la journée par défaut",
    "Default end of the day": "Fin de journée par défaut",
    "Application": "Application",
    "Auto restart app on update": "Redémarrage automatique de l'application lors de la mise à jour",
    "Automatic start of application": "Démarrage automatique de l'application",
    "Fullscreen": "Plein écran",
    "Application version": "Version de l'application",
    "Current version": "Version actuelle"
  },
  "templateGrid": {
    "Title": "Modèle",
    "Template Id": "Id du modèle",
    "Modify Template": "Modifier le modèle",
    "Add Template": "Ajouter un modèle"
  },
  "userGrid": {
    "Title": "Utilisateurs",
    "Pincode": "Code pin",
    "User level": "Niveau de l'utilisateur",
    "Users": "Utilisateurs",
    "Modify User": "Modifier l'utilisateur",
    "EditPincode": "Modifier le code PIN",
    "Code to short": "Code trop court",
    "Code already used": "Code déja utilisé",
    "Add User": "Ajouter un utilisateur"
  },
  "addTicketModelView": {
    "Add Ticket model": "Ajouter un modèle de ticket",
    "Title": "Titre",
    "Subtitle": "Sous-titre",
    "Text": "Texte",
    "Credits": "Crédits",
    "Start time configuration": "Configuration de l'heure de début",
    "End time configuration": "Configuration de l'heure de fin",
    "End time": "heure de fin",
    "Validity": "Validité en HH:MM",
    "Price": "Prix",
    "Amount": "Montant",
    "Color": "Couleur",
    "Add ticket": "Ajouter un ticket",
    "no template": "Pas de modèle"
  },
  "ticketModelListView": {
    "Start": "Début",
    "End": "Fin",
    "Validity": "Validité",
    "Tickets": "Billets",
    "No tickets": "Pas de billets"
  },
  "startTimeEnum": {
    "Time of printing": "Heure d'impression",
    "Date & Time picker": "Sélecteur de date et d'heure",
    "This week Monday": "Cette semaine lundi",
    "This week Tuesday": "Cette semaine mardi",
    "This week Wednesday": "Cette semaine mercredi",
    "This week Thursday": "Cette semaine jeudi",
    "This week Friday": "Cette semaine vendredi",
    "This week Saturday": "Cette semaine samedi",
    "This week Sunday": "Cette semaine dimanche",
    "Next week Monday": "La semaine prochaine lundi",
    "Next week Tuesday": "La semaine prochaine mardi",
    "Next week Wednesday": "La semaine prochaine mercredi",
    "Next week Thursday": "La semaine prochaine jeudi",
    "Next week Friday": "La semaine prochaine vendredi",
    "Next week Saturday": "La semaine prochaine samedi",
    "Next week Sunday": "La semaine prochaine dimanche",
    "Start of day": "Début de la journée"
  },
  "endTimeEnum": {
    "Hours and minutes": "Heures et minutes",
    "Until midnight": "Jusqu'à minuit",
    "Date & Time picker": "Sélecteur de date et d'heure",
    "This week Monday": "Cette semaine lundi",
    "This week Tuesday": "Cette semaine mardi",
    "This week Wednesday": "Cette semaine mercredi",
    "This week Thursday": "Cette semaine jeudi",
    "This week Friday": "Cette semaine vendredi",
    "This week Saturday": "Cette semaine samedi",
    "This week Sunday": "Cette semaine dimanche",
    "Next week Monday": "La semaine prochaine lundi",
    "Next week Tuesday": "La semaine prochaine mardi",
    "Next week Wednesday": "La semaine prochaine mercredi",
    "Next week Thursday": "La semaine prochaine jeudi",
    "Next week Friday": "La semaine prochaine vendredi",
    "Next week Saturday": "La semaine prochaine samedi",
    "Next week Sunday": "La semaine prochaine dimanche",
    "End of day": "Fin de la journée"
  },
  "grid": {
    "columnMenuSortAsc": "Tri ascendant",
    "columnMenuSortDesc": "Tri descendant",
    "columnMenuFilter": "Filtrer",
    "columnMenuHideColumn": "Cacher",
    "columnMenuShowColumns": "Afficher les colonnes",
    "columnMenuUnsort": "Annuler le tri",
    "noRowsLabel": "Pas de résultats",
    "rowsSelected": "Lignes sélectionnées",
    "rowSelected": "Ligne sélectionnée"
  }

}
